{
  "values": [
    "ferdinandsflowers:stone_path",
    "ferdinandsflowers:path_blue_middle_left",
    "ferdinandsflowers:path_blue_top_left",
    "ferdinandsflowers:path_blue_middle_right",
    "ferdinandsflowers:path_blue_top_right"
  ]
}